.jogoCard{
    border: none;
}

.listarJogos{
    padding: 3rem 1rem;
    display: flex;
    flex-direction: column;
    padding-bottom: 4rem;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.title{
    font-size: 2rem;
    text-align: center;
    margin-bottom: 3rem;
    color: var(--violet-blue);
}

.jogos{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.jogoCard{
    background-color: gray;
    width: 100%;
    align-self: center;
    border: 1px solid black;
    padding-top: 1rem;
    background-color: var(--jogo-card-title-color);
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 10px;
    max-width: 300px;
    margin-bottom: 3rem;

}.jogoCard__content{
    width: 100%;
    background-color: white;
    border-radius: 10px;
}

.jogoCard__lista{
    width: 100%;
}

.jogoCard__listItem{
    text-transform: capitalize;
    padding: 0.5rem 1rem;
    width: 100%;
    border-top: 1px solid black;
    color: var(--very-dark-blue);
}

.jogoCard__trash{
    color: white;
    font-size: 20px;
    flex: 1 1 0;
    margin-right: 1rem;
}
.jogoCard__trash:hover{
    color: #d11a2a;
    cursor: pointer;
}

.jogoCard__title{
    text-align: center;
    text-transform: capitalize;
    color: white;
    flex: 100 1 0;
    margin-left: 1rem;
}
.jogoCard__rowTitle{
    align-items: center;
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    padding-bottom: 0.5rem;
}

.addJogo{
    position: fixed;
    bottom: 4%;
    right: 7%;
}

@media screen and (min-width: 768px){
    .jogos{
        width: 100%;
        justify-content: space-evenly;
        gap: 10px;
        display: grid;
        grid-template-columns: repeat(auto-fit, 300px);
    }
    .loader{
        position: absolute;
        top: 33%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    
    .jogoCard{
        align-self: start;
        min-width: 300px;

    }
    .jogoCard__content{
        min-height: 177px;
    }
    .addJogo{
        position: fixed;
        bottom: 4%;
        right: 4%;
    }
    
}
@media screen and (min-width: 1280px){
    .jogosWithTwoElements{
        justify-content: center;
        gap: 9%;
    }
    .jogos{
        width: 100%;
    }
}
